/* # Page Sommaire

Style de la page sommaire


Styleguide pages.page_sommaire
*/
.page_sommaire {

  #content .wrapper {
      max-width: 100%;
      margin: 0;
      padding: 0;
  }

  .sommaire_selection_1 {
    $hero-base-transition: all .8s ease-in-out !default;
    .hero.cover {

      position: relative;
      // overflow: hidden;
      height: 50vh;

      .hero-media {
        background-size: cover;
        background-position: center;
        //width: auto;
        min-height: 100%;
        transition: $hero-base-transition;
      }


      @include media('>=desktop'){
        height: $base-spacing * 25;
        .hero-media {
            width: 100%;
            height: auto;
        }
      }

      .hero-content {
        width:80%;
        @include vertical-align(both,absolute);
        text-align: center;
        .titre > * {
          font-size: 2rem;
          color: $white;
        }
        .descriptif {
          @include media('>tablet'){
            max-width: span(3);
            margin: $small-spacing auto;
          }
          color: $white;
        }
      }
    }
    // Modifiers
    &.zoom-in {

      .hero-media:hover {
          transform: scale(1.2);
      }
    }
  }

  .sommaire_selection_2 {
    @include clearfix;
  }
    .collages {
      max-width: 100%;
    }

  .sommaire_selection_3 {

    padding: $base-spacing $small-spacing;
    background-color: $white;
    //overflow: hidden; // [1] masquer le débordement du carousel

    .selection-content{
        margin-top: $base-spacing;

        @include media('>=desktop'){

          min-height: $base-spacing * 15;
        }
    }

    .owl-carousel {
      //width: 110%; // [1] laisser entrevoire l'item suivante
      .owl-item {
        opacity: .4;
      }
      .owl-item.active {
        opacity: 1;
      }
      .owl-stage {
          left: -30px;
      }
    }

    .selection-title {
      font-size: 1.5rem;
      text-transform: uppercase;
      color: $black;
    }
    .card {
      //border-color: $black;
      .card-content{


      }
      .card-content .title {

      }
    }
  }

  // Video
  .selection_video {
  	padding: $base-spacing $small-spacing;
    background-color: $white;

	.selection-title {
		font-size: 1.5rem;
      	text-transform: uppercase;
	}
	.card-grid{

	}
	.card.hero{
		@include full();
	}
	.card{}

  }


}
